/*#page-topbar {*/


/*    position: relative;*/


/*}*/

.invalid-feedback {
    display: block;
}

.navbar-brand-box {
    padding: 0 1.1rem;
}

.profileInfo td {
    white-space: revert;
}

.profileInfo td>ul {
    overflow-wrap: anywhere;
}


.profileInfo th {
    white-space: normal;
    width: 30%;
}

.padding-x-10 {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}

.colorVenueAreaPlus {
    color: green;
    float: right;
}

.bx-cxs {
    font-size: 1.123rem !important;
}

.catalogCheckbox {
    border: 4px solid transparent;
}

.venueCheckbox {
    border: 4px solid transparent;
}

.catschecked {
    border: 4px solid #6178e6;
}

.venschecked {
    border: 4px solid #6178e6;
}

.sltCatalog {
    max-height: 30rem;
    overflow: auto;
}

.buttonModalDone {
    background: white;
    /*padding: 1rem 0;*/
    position: sticky;
    bottom: 0;
}

.absolute {
    position: absolute;
}


/*h1, h2, h3, h4, h5, h6, p ,span{*/


/*    text-align: right;*/


/*}*/


/*label{*/


/*    float: right;*/


/*}*/


/*.modal-title{*/


/*    float: right;*/


/*}*/


/*.modal-header{*/


/*    display: block !important;*/


/*}*/


/*.modal-body .form-group.mt-3{*/


/*    text-align: right;*/


/*}*/

.venuesBTN {
    text-align: left;
}

.templatesSection {
    min-height: 350px;
}

.border-dark-50 {
    border: 1px solid #d1d1d1;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet {
    width: 1.6rem;
    height: 0.6rem;
    text-align: center;
    line-height: 20px;
    border-radius: 0;
    font-size: 12px;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
    color: #fff;
    background: #007aff;
}

.slider-small-slides {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.slider-big-slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.fadeAnimation {
    animation: fadeInAnimation linear 0.6s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.template-sm {
    display: none;
}

.sm-slide-checked::after {
    content: '\f058';
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-image: url(), linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
    font-family: 'Font Awesome 5 Free';
    color: #ddd;
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-fluid-cst {
    min-width: 220px;
    min-height: 160px;
    width: 100%;
    object-fit: contain !important;
    margin-top: 0px;
    position: relative;
    background: transparent center no-repeat;
    height: 140px !important;
}

.card-cst {
    min-height: 14.5rem;
    width: 15rem;
    /* width: 100%; */
    position: relative;
    border: 1px solid transparent;
}

@media screen and (max-width:1317px) {
    .img-fluid-cst {
        min-width: auto;
    }
}

.variantBG {
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.5);
}

.variantimg {
    background-color: rgb(148 148 148 / 40%);
    backdrop-filter: blur(15px);
}

.variantNameSpan {
    font-size: 1rem;
    width: 20ch;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.absolute-badge {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
}

.templateBadge {
    color: #343a40;
    background-color: rgb(52 58 64);
    color: white;
    font-size: 1rem;
}


/*.border-width-cst{*/


/*    border-width: 3px !important;*/


/*}*/


/*.card.card-cst.mb-0.border.border-primary.border-width-cst::after{*/


/*    content: '';*/


/*    display: inline-block;*/


/*    position: absolute;*/


/*    top: 0px;*/


/*    width: 102%;*/


/*    background: #556ee6;*/


/*    left: -3px;*/


/*    z-index: -1;*/


/*    height: 0%;*/


/*    animation: border 2s forwards;*/


/*}*/


/*@keyframes border {*/


/*    100%{*/


/*        height:100%;*/


/*    }*/


/*}*/

.rounded-5 {
    border-radius: 12px;
}

.template-name {
    text-transform: capitalize;
}

.w-90 {
    width: 90%;
}

.card-shadow {
    box-shadow: 0 10px 1.5rem rgb(18 38 63 / 10%);
}

.col-sm-4.relative .img-thumbnail {
    padding: 0.25rem;
    background-color: #f8f8fb;
    border: 1px solid #f6f6f6;
    border-radius: 0.25rem;
    width: 100%;
    height: 135px;
    object-fit: cover;
}

.border-dashed-success {
    border: 1px solid #dddd;
}

.inputElsId-del {
    cursor: pointer;
}

.delete-variants {
    cursor: pointer;
}

.profile-user-wid>img {
    width: 4.5rem;
    height: 4.5rem;
}

.eventTempSwiper {
    height: 10rem;
}

.edit-template-wrap .absolute {
    left: 50%;
    top: 50%;
    font-size: 35px;
    transform: translate(-50%, -50%);
    z-index: 1;
    display: none;
    transition-duration: 0.3s;
}

.edit-template-wrap:hover.edit-template-wrap .absolute {
    display: block;
}

.edit-template-wrap:hover.edit-template-wrap::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
    opacity: 0.4;
    background-color: #000;
}


.product-detai-imgs .nav .nav-link {
    padding: 0.5rem !important;
}

.cstm-light-inset-shadow {
    box-shadow: rgb(0 0 0 / 9%) 0px 0px 14px inset;
}

.child-p-no-m p {
    margin: 0;
}

#tableRoles td {
    white-space: nowrap;
}

.form-stps-cstm-circle {
    color: #fff;
    height: 45px;
    width: 45px;
    padding: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(50%);
    font-size: 20px;
    background-color: #c3c3c3;
}

.form-stps-cstm-line {
    border-right: 2px solid #c3c3c3;
}

.border-top-steps {
    border-top: 2px solid #c3c3c3;
}

body[data-sidebar=dark].vertical-collpsed {
    min-height: 100vh;
}

.myEventTemplateSlide {
    background-color: rgb(148 148 148 / 40%);
    backdrop-filter: blur(15px);
    width: 100% !important;
    height: 100%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}

.roundedList {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
    padding-right: 0.65rem !important;
    padding-left: 0.65rem !important;
}


.login-slash-screen-content>h1 {
    font-size: 3.8rem;
    white-space: nowrap;
}

.login-slash-screen-content>h1>span {
    display: inline-grid;
    color: #42b7c3;
}

.login-slash-screen-content>h2 {
    font-size: 2.8rem;
}

@media (max-width:1200px) {
    .resp-login-sidebar-form {
        padding-right: 0 !important;
        margin-right: 0 !important;
        width: 60% !important;
        margin: auto !important;
    }
}

@media (max-width:992px) {
    .resp-login-sidebar-form {
        padding-right: 0 !important;
        margin-right: 0 !important;
        width: 60% !important;
        margin: auto !important;
    }

    .login-slash-screen-content>h1>span {
        display: block;
    }
}



.overview-shadow {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.overview-active {
    background-color: #f0f0f5;
    border-radius: 6px;
}

.cursor-pointer {
    cursor: pointer;
}

.social-circle {
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.social-circle>i {
    font-size: 16px;
    color: #fff;
}

.logo-border-color {
    border-color: #42b7c3 !important;
}

.logo-background-color {
    background-color: #42b7c3 !important;
}

.logo-text-color {
    color: #42b7c3 !important;
}

.border-bottom-logo {
    border-bottom: 1px solid #42b7c3;
}

@media (min-width: 1366px) {
    .filemanager-sidebar {
        min-width: 310px;
        max-width: 310px;
    }
}

.flex-1 {
    flex: 1;
}

.flex-2 {
    flex: 2;
}

.dropdown-item-hover {
    transition-duration: 0.2s;
}

.dropdown-item-hover:hover {
    cursor: pointer;
    color: #54c2c9 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #42b7c3 !important;
}

.progress-bar.progress-bar-striped.progress-bar-animated {
    background-color: #42b7c3 !important;
}

.btn.btn-primary {
    box-shadow: none !important;
}

.btn.btn-primary {
    background-color: #42b7c3 !important;
    border: 1px solid #42b7c3 !important;
}

.accordion-button:not(.collapsed) {
    color: #42b7c3 !important;
    background-color: #42b7c329 !important;
}

.bg-primary {
    background-color: #42b7c3 !important;
}

.bg-primary.bg-soft {
    background-color: #42b7c329 !important;
}

.text-primary {
    color: #42b7c3 !important;
}

a {
    color: #42b7c3;

}

.badge.bg-primary[href]:focus,
.badge.bg-primary[href]:hover {
    background-color: #189ba8 !important;
}

.badge-soft-primary {
    color: #42b7c3 !important;
    background-color: #42b7c329 !important;
}

.avatar-title {
    background-color: #42b7c3 !important;
}

.disabled-button-submit {
    cursor: not-allowed !important;
}

.all-events-img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    overflow: hidden;
}

.all-events-img>img {
    height: 180px !important;
    width: 100% !important;
    object-fit: cover;
}

.preview-btn {
    font-size: 12px !important;
    padding: 7px 12px;
}

.nav-active-admin {
    color: #42b7c3 !important;
}

.iti {
    width: 100%;
}

.step-1-position {
    position: relative;
    left: 46px;
    top: 16px;
}

.template-card-step-1 {
    padding: 1rem;
    margin-left: 3rem;
    margin-top: 1.5rem;
    background-color: #fefeff;
}

.text-left {
    text-align: left;
}

.swiper-button-prev-resp {
    left: 60px !important;
}

@media screen and (max-width:1314px) and (min-width:992px) {
    .dropdown-item-hover i {
        display: none;
    }
}


@media screen and (max-width:767px) {
    .template-card-step-1 {
        margin-left: 0;
    }

    .swiper-button-prev-resp {
        left: 12px !important;
    }
}

@media screen and (max-width:992px) {

    .w-90.mx-auto {
        width: 100% !important;
    }

}

@media (max-width:540px) {
    .resp-login-sidebar-form {
        width: 100% !important;
    }

    .resp-login-sidebar-form>h2 {
        padding-left: 1rem;
    }

    .login-slash-screen-content>h1 {
        font-size: 2.8rem;
    }

    .login-slash-screen-content>h2 {
        font-size: 1.8rem;
    }

    .login-slash-screen-content>p {
        width: 100% !important;
    }

    .form-stps-cstm-line {
        border-right: none;
    }

    .template-card-step-1 {
        padding: 1rem;
        margin-left: 0rem;
        margin-top: 1rem;
    }
}

.form-stps-cstm-circle.bg-success {
    background-color: #42b7c3 !important;
    border-color: #42b7c3 !important;
}

@media screen and (max-width: 1200px) {
    .templatesSection {
        min-height: 200px;
        order: 1;
    }

    .order-resp-1 {
        order: 2;
    }

}

.max-w-20ch {
    max-width: 20ch;
}

.text-right {
    text-align: right;
}

.hover-shadow-pricing{
    transition-duration:0.2s;
}
.hover-shadow-pricing:hover{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transform: scale(1.02);
}
.ribbon{
    position: absolute;
    top: 0;
    background: #e0382e;
    right: 0;
    color: white;
    padding: 2px 32px;
    font-size: 11px;
    transform: rotate(45deg) translate(25%, -50%);
}
